<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/connectivity/derby/internal/ui/l10n/derbyUI.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.derby.ui/org/eclipse/datatools/connectivity/derby/internal/ui/l10n/derbyUI.properties?key=DATATOOLS.DERBY.UI.SYNONYMS">
        <source>Synonym</source>
        <target>同義語</target>
        <alt-trans tool-id="pleiades">
          <source>Synonym</source>
          <target>同義語</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>